--[[
    Copyright (c) 2010-2011 by Adam Hellberg
    
    This file is part of Chocobo.
    
    Chocobo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.
    
    Chocobo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License
    along with Chocobo. If not, see <http://www.gnu.org/licenses/>.
--]]

if (GetLocale() == "koKR") then
	local L = _G["ChocoboLocale"]
	
	L["AddMountSyntax"] = "Syntax: addmount <name or ID of mount>" -- Requires localization
L["AddOnDisabled"] = "AddOn |cffFF0000DISABLED|r" -- Requires localization
L["AddOnEnabled"] = "AddOn |cff00FF00ENABLED|r" -- Requires localization
L["AddOnLoaded"] = "초코보 ver. %s가 성공적으로 로딩되었습니다. 환경설정은 /chocobo 를 입력해 주십시오." -- Needs review
L["AddSyntax"] = "Syntax: add <name of song>" -- Requires localization
L["AddedMount"] = "Added |cff00CCFF%s|r to the mount list!" -- Requires localization
L["AddedSong"] = "|cff00CCFF%s|r 를 재생목록에 추가하였습니다." -- Needs review
L["AllMounts"] = "Now playing chocobo on all mounts!" -- Requires localization
L["AllMountsNotSet"] = "AllMounts variable not set, setting AllMounts variable to FALSE" -- Requires localization
L["AlreadyExists"] = "음악이 이미 목록에 있습니다." -- Needs review
L["AlreadyMounted"] = "이미 탈 것에 탑승중이며 음악이 재생되고 있습니다." -- Needs review
L["Broker_Click"] = "Click - Open Chocobo Options" -- Requires localization
L["Broker_LeftClick"] = "Left Click - Open Chocobo Options" -- Requires localization
L["Broker_MiddleClick"] = "Middle Click - Toggle Sound Control" -- Requires localization
L["Broker_RightClick"] = "Right Click - Open Chocobo Sound Control" -- Requires localization
L["Broker_Text"] = "Open Chocobo options" -- Requires localization
L["Broker_Version"] = "Broker Chocobo v%s" -- Requires localization
L["CurrentMount"] = "현재 %q에 탑승 중입니다." -- Needs review
L["DebugIsDisabled"] = "디버깅이 비활성되었습니다." -- Needs review
L["DebugIsEnabled"] = "디버깅이 활성되었습니다." -- Needs review
L["DebugNotSet"] = "Debug variable not set, setting debug variable to FALSE" -- Requires localization
L["DebugPrefix"] = "|cff00FF00[Chocobo]|r |cffFFFF00DEBUG:|r " -- Requires localization
L["DebuggingDisabled"] = "Debugging disabled!" -- Requires localization
L["DebuggingEnabled"] = "Debugging enabled!" -- Requires localization
L["DisabledNotPlaying"] = "애드온이 비활성중이라 음악이 재생되지 않습니다." -- Needs review
L["EnabledNotSet"] = "Enabled variable not set, setting Enabled variable to TRUE" -- Requires localization
L["Enjoy"] = "Enjoy your chocobo!" -- Requires localization
L["ErrorPrefix"] = "|cff00FF00[Chocobo]|r |cffFF0000ERROR:|r " -- Requires localization
L["Event_UNIT_AURA"] = "UNIT_AURA Event Detected (%s)" -- Requires localization
L["HawkstriderOnly"] = "매타조에 탑승할 때만 초코보를 재생합니다." -- Needs review
L["HelpMessage1"] = "Commands:" -- Needs review
L["HelpMessage10"] = "reset: 음악 목록을 초기화 (사용자가 설정한 모든 음악목록이 삭제됩니다.)" -- Needs review
L["HelpMessage11"] = "debug: 디버그 상태 확인, 명령어 다음에 enable 또는 disable 입력" -- Needs review
L["HelpMessage12"] = "addmount <name or ID of mount>: Add a mount that music will play for when AddOn is in \"Hawkstrider Only\" mode" -- Requires localization
L["HelpMessage13"] = "removemount <name or ID of mount>: Remove a mount from the mount list (user-added mounts only)" -- Requires localization
L["HelpMessage14"] = "listmounts: List all user-added mounts" -- Requires localization
L["HelpMessage15"] = "resetmounts: Reset user-added mounts to default (empty)" -- Requires localization
L["HelpMessage16"] = "soundcontrol: Toggle the sound control on and off" -- Requires localization
L["HelpMessage2"] = "options: GUI 보기" -- Needs review
L["HelpMessage3"] = "allmounts: 탈 것 탑승시 항상 초코보 음악 재생" -- Needs review
L["HelpMessage4"] = "hawkstrider: 매타조 탑승시에만 음악 재생" -- Needs review
L["HelpMessage5"] = "toggle: 애드온 on/off" -- Needs review
L["HelpMessage6"] = "<name of song> 추가 : 해당 이름의 음악파일을 추가합니다. (파일 확장자 포함)" -- Needs review
L["HelpMessage7"] = "<name of song> 삭제 : 해당 이름의 음악파일을 제거합니다. (파일 확장자 포함)" -- Needs review
L["HelpMessage8"] = "(삭제 명령은 시스템 내의 파일이 아니라 게임중 재생목록에 반영됩니다.)" -- Needs review
L["HelpMessage9"] = "목록: 모든 음악파일의 목록을 표시합니다." -- Needs review
L["MountAlreadyExists"] = "Mount already exists in list" -- Requires localization
L["MountNotFound"] = "Unable to find the specified mount in list" -- Requires localization
L["MsgPrefix"] = "|cff00FF00[Chocobo]|r " -- Requires localization
L["NoFile"] = "No file specified" -- Requires localization
L["NoHawkstrider"] = "플레이어가 매타조에 탑승하지 않았습니다." -- Needs review
L["NoMount"] = "No mount specified" -- Requires localization
L["NoMounts"] = "User mount list is empty, setting to default value (empty)" -- Requires localization
L["NoMusic"] = "재생목록이 비어있어 기본값으로 설정합니다." -- Needs review
L["NotLoaded"] = "문제가 발생하여 애드온이 정상적으로 로딩되지 않았습니다." -- Needs review
L["NotMounted"] = "플레이어가 탑승하지 않아 음악재생을 중지합니다." -- Needs review
L["Options_Add"] = "추가" -- Needs review
L["Options_AddOnState"] = "AddOn is %s." -- Requires localization
L["Options_AllMounts"] = "모든 탈 것에 탑승시 음악을 재생합니다." -- Needs review
L["Options_AllMountsButton"] = "Play music|non all mounts" -- Requires localization
L["Options_DebugState"] = "Debugging is %s." -- Requires localization
L["Options_Description"] = "애드온 활경설정|nv%s" -- Needs review
L["Options_DisableDebugging"] = "디버깅 비활성화" -- Needs review
L["Options_Disabled"] = "비활성화" -- Needs review
L["Options_EnableDebugging"] = "디버깅 활성화" -- Needs review
L["Options_Enabled"] = "활성화" -- Needs review
L["Options_Hawkstrider"] = "매타조 탑승시에만 음악을 재생합니다." -- Needs review
L["Options_HawkstriderButton"] = "매타조 탑승시만|n음악 재생" -- Needs review
L["Options_List"] = "목록" -- Needs review
L["Options_MountPanelDesc"] = "Add/Remove, reset and list mounts" -- Requires localization
L["Options_OpenSoundControlButton"] = "Open sound control panel" -- Requires localization
L["Options_RavenLordFalse"] = "까마귀 군주의 고삐(안주) 탑승중 음악 미재생" -- Needs review
L["Options_RavenLordToggle"] = "까마귀 군주의 고삐(안주) 탑승 시 음악 재생" -- Needs review
L["Options_RavenLordTrue"] = "까마귀 군주의 고삐(안주) 탑승중 음악 재생" -- Needs review
L["Options_Remove"] = "제거" -- Needs review
L["Options_Reset"] = "재설정" -- Needs review
L["Options_SongPanelDesc"] = "음악 추가/제거, 재설정 및 목록" -- Needs review
L["Options_Title"] = "초코보 설정" -- Needs review
L["Options_ToggleButton"] = "Toggle AddOn on and off" -- Requires localization
L["PlayerIsMounted"] = "Player is mounted" -- Requires localization
L["PlayerOnHawkstrider"] = "Player is on a hawkstrider or CHOCOBO_ALLMOUNTS is set to true" -- Requires localization
L["PlayingMusic"] = "Playing Music" -- Requires localization
L["PlayingSong"] = "Playing song id |cff00CCFF%d|r (|cff00CCFF%s|r)" -- Requires localization
L["RavenLordFalse"] = "Not playing chocobo on Raven Lord (Anzu)" -- Requires localization
L["RavenLordNotSet"] = "RavenLord variable not set, setting RavenLord variable to FALSE" -- Requires localization
L["RavenLordTrue"] = "Now playing chocobo on Raven Lord (Anzu)" -- Requires localization
L["RemoveMountSyntax"] = "Syntax: removemount <name or ID of mount>" -- Requires localization
L["RemoveSyntax"] = "Syntax: remove <name of song>" -- Requires localization
L["RemovedMount"] = "Removed |cff00CCFF%s|r from the mount list!" -- Requires localization
L["RemovedSong"] = "Removed |cff00CCFF%s|r from the music list!" -- Requires localization
L["ResetMounts"] = "Resetting user mount list to DEFAULT (empty)" -- Requires localization
L["ResetMusic"] = "Resetting music list to DEFAULT" -- Requires localization
L["SongNotFound"] = "Unable to find the specified song in list" -- Requires localization
L["SongUpdated"] = "Updated song with ID |cff00CCFF%d|r to path |cff00CCFF%q|r" -- Requires localization
L["SongsUpToDate"] = "All songs up to date" -- Requires localization
L["SongsUpdated"] = "|cff00CCFF%d|r songs were updated!" -- Requires localization
L["SoundControlDisabled"] = "Sound control disabled!" -- Requires localization
L["SoundControlEnabled"] = "Sound control enabled!" -- Requires localization
L["SoundControlNotSet"] = "SoundControl variable not set, setting SoundControl variable to FALSE" -- Requires localization
L["SoundControl_Caption"] = "Use the button below to toggle sound control mode." -- Requires localization
L["SoundControl_Description"] = "When in sound control mode, the AddOn will automatically enable and disable all game sounds when you mount and dismount." -- Requires localization
L["SoundControl_ReturnButton"] = "Return to main options" -- Requires localization
L["SoundControl_State"] = "Sound control is %s!" -- Requires localization
L["SoundControl_Title"] = "Chocobo Sound Control" -- Requires localization
L["SoundControl_ToggleButton"] = "Toggle sound control on and off" -- Requires localization

	
	setmetatable(L, {__index=ChocoboLocale_Default})
end